@charset "utf-8";
/* CSS Document */

.mst_programas_txt { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; color:#808080}
.mst_programas_vinieta_01 { background-image:url(../../img/mst_general_vinieta_01.gif); background-position:left 12px; background-repeat:no-repeat; padding:3px 3px 3px 15px}
.mst_programas_vinieta_02 { background-image:url(../../img/mst_general_vinieta_02.gif); background-position:left 11px; background-repeat:no-repeat; padding:7px 3px 7px 15px}

a.programas_link:link { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:bold; color:#33348D; text-decoration:none }
a.programas_link:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:bold; color:#33348D; text-decoration:none }
a.programas_link:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:bold; color:#272525; text-decoration:none }

/* Corregir imagenes PNG en IE6*/
img, div, td, #menu { behavior: url(iepngfix.htc) }
